extends layout

block content
  each book in books

    p=book.title
    p=book.author
    p=book.date_published
    p=book.pages
    img(src=`/images/${book.cover}`)
    button
      a(href=`/books/${book._id}`) lien